Index: contrib/crossrpms/rtems4.11/arm-eabi/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/arm-eabi/Makefile.am	(revision 5be93c2a24a4c19c8cc335e38f6f6712469004c4)
+++ contrib/crossrpms/rtems4.11/arm-eabi/Makefile.am	(revision 0f0ccb96c3f3545a0a07649f6e9d81e0339c808d)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.6.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 6
+GCC_RPMREL = 7
 NEWLIB_VERS = 1.19.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/arm/Makefile.am	(revision 5be93c2a24a4c19c8cc335e38f6f6712469004c4)
+++ contrib/crossrpms/rtems4.11/arm/Makefile.am	(revision 0f0ccb96c3f3545a0a07649f6e9d81e0339c808d)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.6.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 6
+GCC_RPMREL = 7
 
 NEWLIB_VERS = 1.19.0
Index: contrib/crossrpms/rtems4.11/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/avr/Makefile.am	(revision 5be93c2a24a4c19c8cc335e38f6f6712469004c4)
+++ contrib/crossrpms/rtems4.11/avr/Makefile.am	(revision 0f0ccb96c3f3545a0a07649f6e9d81e0339c808d)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.6.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 6
+GCC_RPMREL = 7
 NEWLIB_VERS = 1.19.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/bfin/Makefile.am	(revision 5be93c2a24a4c19c8cc335e38f6f6712469004c4)
+++ contrib/crossrpms/rtems4.11/bfin/Makefile.am	(revision 0f0ccb96c3f3545a0a07649f6e9d81e0339c808d)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.6.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 6
+GCC_RPMREL = 7
 NEWLIB_VERS = 1.19.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/h8300/Makefile.am	(revision 5be93c2a24a4c19c8cc335e38f6f6712469004c4)
+++ contrib/crossrpms/rtems4.11/h8300/Makefile.am	(revision 0f0ccb96c3f3545a0a07649f6e9d81e0339c808d)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.5.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 6
+GCC_RPMREL = 7
 NEWLIB_VERS = 1.19.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/i386/Makefile.am	(revision 5be93c2a24a4c19c8cc335e38f6f6712469004c4)
+++ contrib/crossrpms/rtems4.11/i386/Makefile.am	(revision 0f0ccb96c3f3545a0a07649f6e9d81e0339c808d)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.6.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 6
+GCC_RPMREL = 7
 NEWLIB_VERS = 1.19.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/lm32/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/lm32/Makefile.am	(revision 5be93c2a24a4c19c8cc335e38f6f6712469004c4)
+++ contrib/crossrpms/rtems4.11/lm32/Makefile.am	(revision 0f0ccb96c3f3545a0a07649f6e9d81e0339c808d)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.5.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 6
+GCC_RPMREL = 7
 NEWLIB_VERS = 1.19.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/m32c/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/m32c/Makefile.am	(revision 5be93c2a24a4c19c8cc335e38f6f6712469004c4)
+++ contrib/crossrpms/rtems4.11/m32c/Makefile.am	(revision 0f0ccb96c3f3545a0a07649f6e9d81e0339c808d)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.6.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 6
+GCC_RPMREL = 7
 NEWLIB_VERS = 1.19.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/m32r/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/m32r/Makefile.am	(revision 5be93c2a24a4c19c8cc335e38f6f6712469004c4)
+++ contrib/crossrpms/rtems4.11/m32r/Makefile.am	(revision 0f0ccb96c3f3545a0a07649f6e9d81e0339c808d)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.6.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 6
+GCC_RPMREL = 7
 NEWLIB_VERS = 1.19.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/m68k/Makefile.am	(revision 5be93c2a24a4c19c8cc335e38f6f6712469004c4)
+++ contrib/crossrpms/rtems4.11/m68k/Makefile.am	(revision 0f0ccb96c3f3545a0a07649f6e9d81e0339c808d)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.6.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 6
+GCC_RPMREL = 7
 NEWLIB_VERS = 1.19.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/mips/Makefile.am	(revision 5be93c2a24a4c19c8cc335e38f6f6712469004c4)
+++ contrib/crossrpms/rtems4.11/mips/Makefile.am	(revision 0f0ccb96c3f3545a0a07649f6e9d81e0339c808d)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.6.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 6
+GCC_RPMREL = 7
 NEWLIB_VERS = 1.19.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/sh/Makefile.am	(revision 5be93c2a24a4c19c8cc335e38f6f6712469004c4)
+++ contrib/crossrpms/rtems4.11/sh/Makefile.am	(revision 0f0ccb96c3f3545a0a07649f6e9d81e0339c808d)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.6.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 6
+GCC_RPMREL = 7
 NEWLIB_VERS = 1.19.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/sparc/Makefile.am	(revision 5be93c2a24a4c19c8cc335e38f6f6712469004c4)
+++ contrib/crossrpms/rtems4.11/sparc/Makefile.am	(revision 0f0ccb96c3f3545a0a07649f6e9d81e0339c808d)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.6.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 6
+GCC_RPMREL = 7
 NEWLIB_VERS = 1.19.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/sparc64/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/sparc64/Makefile.am	(revision 5be93c2a24a4c19c8cc335e38f6f6712469004c4)
+++ contrib/crossrpms/rtems4.11/sparc64/Makefile.am	(revision 0f0ccb96c3f3545a0a07649f6e9d81e0339c808d)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.6.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 6
+GCC_RPMREL = 7
 NEWLIB_VERS = 1.19.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
